boot=/dev/hda1
root=/dev/hda1
compact
install=/boot/boot.b
delay=20
map=/boot/map
append=""
read-only
image=/vmlinuz
    label=linux
    alias=l
image=/vmlinuz.old
    label=old
    alias=o
    optional
image=/boot/vmlinuz-2.2.16
    label=preserved
    alias=p
